import React from 'react';
export default function EscalatorFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M230-250h176l200-360h124v-100H554L354-350H230zM120-120v-720h720v720z" })));
}
